.full-image-text {
    position: relative;
    z-index: 1;
    padding: 90px 0;
}

.full-image-text__bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.full-image-text .sub-heading {
    color: var(--white);
    font-size: 60px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    line-height: 1em;
    margin: 0;
    opacity: 0.75;
}

.full-image-text .h1 {
    color: var(--white);
    text-align: right;
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
    text-transform: capitalize;
}

@media (min-width: 768px) {   
    .full-image-text .sub-heading {
        font-size: 100px;
    }

    .full-image-text .h1 {
        font-size: 105px;
        margin-top: -20px;
    }

    .full-image-text .btn {
        padding: 18px 35px 15px 56px;
    }

    .full-image-text .btn::before {
        left: 35px;
    }
}


@media (min-width: 1200px) {
    .full-image-text {
        padding: 190px 0 125px;
    }

    
    .full-image-text .sub-heading {
        font-size: 125px;
    }

    .full-image-text .h1 {
       font-size: 200px;
       margin-top: -30px;
    }

    .full-image-text .btn-group {
        margin-top: 35px;
    }
}

